.live-container{
	/*display: flex;
	align-content: space-around;
	flex-wrap: wrap;*/
}

.live{
	position: relative;
	margin: 15px 0 15px;
	padding: 0 0 80px;
	overflow: hidden;
	flex-basis: calc(25% - 30px);
}

.live>.img{
	position: absolute;
	left: 0; top: 0;
	width: 100%;
	bottom: 80px;
}

.live>img{
	position: absolute;
	left: 0; top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.live:before{
	content: "";
	display: block;
	padding-bottom: 60%;
}

.live>.info{
	position: absolute;
	left: 0; top: 0;
	right: -30px;
	bottom: 80px;
	margin: 0;
	padding: 47px 40px 10px 10px;
	overflow-y: auto;
	background-color: rgba(195,0,111,0.5);
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	color: white;
	font-size: 1em;
	line-height: 0.9;
	outline: none;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,body-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
}

.live:hover>.info, .live:focus>.info{
	opacity: 1;
}

.live>.description{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 80px;
	padding: 11px 10px;
	background-color: #A0BE37;
}

.live>.description>.date{
	float: left;
	font-size: 0.9em;
	line-height: 2.2;
	color: #47413A;
}

.live>.description>a{
	clear: left;
	float: left;
	font-size: 0.9em;
	color: black;
	text-decoration: underline;
}

.live>.description>.like{
	float: right;
	margin: 13px 0 0;
	line-height: 32px;
	padding-right: 52px;
	background-image: url('/img/like.png');
	background-repeat: no-repeat;
	background-position: right top;
	color: #47413A;
	font-size: 0.9em;
	cursor: pointer;
	transition: opacity 0.3s;
}
.live>.description>.like.disabled{
	opacity: 0.5;
	pointer-events: none;
}

.live>.description>.like.liked{
	background-position: right bottom;
}

.live-loader{
	display: block;
	text-align: center;
	font-family: 'Gilroy-ExtraBold';
	font-size: 1.5em;
	text-decoration: underline;
	margin: 30px auto;
}

.live-loader:focus{
	color: #C3006F;
}